be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class CreateAdmissionAcceptedResponseType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CreateAdmissionAcceptedResponseType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class CreateAdmissionAcceptedResponseType
      extends Object
      implements Serializable

  Java class for CreateAdmissionAcceptedResponseType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CreateAdmissionAcceptedResponseType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="AcceptedAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedAdmissionType"/>
               <element name="AcceptedBedPeriodList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedBedPeriodListType"/>
               <element name="AcceptedTemporaryAbsenceList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedTemporaryAbsenceListType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CreateAdmissionAcceptedResponseType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AcceptedAdmissionType` | `getAcceptedAdmission()` Gets the value of the acceptedAdmission property.
    `AcceptedBedPeriodListType` | `getAcceptedBedPeriodList()` Gets the value of the acceptedBedPeriodList property.
    `AcceptedTemporaryAbsenceListType` | `getAcceptedTemporaryAbsenceList()` Gets the value of the acceptedTemporaryAbsenceList property.
    `void` | `setAcceptedAdmission(AcceptedAdmissionType value)` Sets the value of the acceptedAdmission property.
    `void` | `setAcceptedBedPeriodList(AcceptedBedPeriodListType value)` Sets the value of the acceptedBedPeriodList property.
    `void` | `setAcceptedTemporaryAbsenceList(AcceptedTemporaryAbsenceListType value)` Sets the value of the acceptedTemporaryAbsenceList property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CreateAdmissionAcceptedResponseType

          public CreateAdmissionAcceptedResponseType()

  - ### Method Detail

    - #### getAcceptedAdmission

          public AcceptedAdmissionType getAcceptedAdmission()

      Gets the value of the acceptedAdmission property.
      Returns:
        possible object is `AcceptedAdmissionType`

    - #### setAcceptedAdmission

          public void setAcceptedAdmission(AcceptedAdmissionType value)

      Sets the value of the acceptedAdmission property.
      Parameters:
        `value` - allowed object is `AcceptedAdmissionType`

    - #### getAcceptedBedPeriodList

          public AcceptedBedPeriodListType getAcceptedBedPeriodList()

      Gets the value of the acceptedBedPeriodList property.
      Returns:
        possible object is `AcceptedBedPeriodListType`

    - #### setAcceptedBedPeriodList

          public void setAcceptedBedPeriodList(AcceptedBedPeriodListType value)

      Sets the value of the acceptedBedPeriodList property.
      Parameters:
        `value` - allowed object is `AcceptedBedPeriodListType`

    - #### getAcceptedTemporaryAbsenceList

          public AcceptedTemporaryAbsenceListType getAcceptedTemporaryAbsenceList()

      Gets the value of the acceptedTemporaryAbsenceList property.
      Returns:
        possible object is `AcceptedTemporaryAbsenceListType`

    - #### setAcceptedTemporaryAbsenceList

          public void setAcceptedTemporaryAbsenceList(AcceptedTemporaryAbsenceListType value)

      Sets the value of the acceptedTemporaryAbsenceList property.
      Parameters:
        `value` - allowed object is `AcceptedTemporaryAbsenceListType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.